html {
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: tahoma, arial;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
}

.nopadding{
	padding:0;
}
.nomargin{
	margin:0;
}

.top-bg {
	background: url(../images/top-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 13% 0 16% 0;
}

.page-content {	
	background-repeat:no-repeat;
	background-position:center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 3% 0 26% 0;
	color:white;
}

@media screen and (max-width: 990px) {
	.page-content {
		background-position:right;
	}
}




.page-content h1{
	color:white;
	font-size:25px;	
}

.page-content h2{
	color:white;
	font-size:16px;
	margin-bottom:40px;
	
}

.page-content a{
	color:#e4d20c;		
}




.top-caption {
	color: white;
	padding: 40px 0;
	font-size: 20px;
}

.top-welcome {
	color: #b0cef2;
	padding-top: 150px;
	font-size: 20px;
	text-align:center;
}



@media screen and (max-width: 360px) {
	.top-caption {
		font-size: 14px;
	}
	
	.top-welcome {
		font-size: 14px;
	}
}

.footer {
	background: #071925;	
	padding: 25px 0;
	margin-top: 60px;
}

.page .footer{
	margin-top: 0px;
}
.footer-menu a {
	color: #e7f4fc;
	font-size: 16px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 5px;
	text-align: center;
}
.footer-menu a:hover {
	color: white;
}
.sm {
	margin-top: 40px;
}

.sm a {
	color: #e7f4fc;
}

.sm a:hover {
	color: white;
}
@media screen and (max-width: 990px) {
	.footer-menu {
		margin-top: 40px;
		float: none !important;
	}
	.footer-menu a {
		display: block;
	}
	.sm {
		float: none !important;
		text-align:center;
	}
}

.about-us{
	margin-top:50px;
	padding:45px;
	border:1px solid black;
}

.about-us h2{
	margin:0;
	padding:0;
}
.about-us h3{
	margin:0;
	padding:0;
	margin-bottom:45px;
}

@media screen and (max-width: 990px) {
	.about-us {
		border:none;
	}
	
	.about-us h2{
		margin-top:45px;		
	}
}

.main-categories{
	margin-top:50px;
}

.main-categories a span{
	position:absolute;
	bottom:10px;	
	font-size:30px;
	color:white;
	right:10px;
}

.main-categories a{
	display:block;
	margin:0 -15px;
}

@media screen and (max-width: 990px) {
	.main-categories a{
		display:block;
		margin:10px -10px;
	}
}



.product-categories{
	margin-top:50px;
	margin-bottom:20px;
}


.product-categories h1{
	font-size:22px;
	color:#898989;
	margin-bottom: -35px;
	padding:5px;
	background:white;
	z-index: 2;
}

.product-categories hr{
	color:#898989;
	z-index: 1;
	margin-left:200px;

}

.product-categories a{
	display:block;
	position:relative;
	margin-bottom:20px;
}

.product-categories a span{
	position:absolute;
	bottom:0px;	
	font-size:20px;
	color:white;
	left:0px;
	background:rgba(0,0,0,0.8);
	padding:5px 15px;
	display:block;
	width:100%;
	
}

.product-content{
	margin-top:50px;
	padding:45px;
	border:1px solid black;
	margin-bottom:50px;
}

.product-content a{
	color:black;
}

.product-content h1{	
	font-size:25px;	
}

.product-content h2{	
	font-size:18px;
	margin-bottom:40px;	
}

.product-content h3{	
	font-size:18px;
	margin-top:40px;	
}

.small-description{
	color:#28373e;
	margin:30px 0;
}

@media screen and (max-width: 990px) {
	.variations img{
		margin-bottom:10px;
	}
	
	.product-content{
		border:none;
	}
}




